Commit cb2dcc31 authored by Marie Tahon's avatar Marie Tahon
Browse files

Update README.md

parent d6c0ad84
...@@ -8,9 +8,9 @@ This project needs the following python3 packages ...@@ -8,9 +8,9 @@ This project needs the following python3 packages
``` ```
conda install -c pytorch pytorch conda install -c pytorch pytorch
conda install pillow conda install pillow
conda install scipy
conda install matplotlib conda install matplotlib
conda install -c pytorch torchvision conda install -c pytorch torchvision
pip install argparse yaml time scipy pandas
``` ```
Python == 3.9 Python == 3.9
PyTorch == 1.7.1 PyTorch == 1.7.1
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment